/* Localized versions of Info.plist keys */

CFBundleName = "Bean";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "Bean";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "\U00A9 2006-2025 James Hoover";

//file type names (for save panel, pref default save format)
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF Localizable.strings EXACTLY!
"RichTextBinaryDocType" = ".rtf (Rich Text Format)";
"RichTextBundleDocType" = ".rtfd (Rich Text with Attachments)";
"NativeRichTextBundleDocType" = ".bean (Bean)";
"RichTextAsWordDocType" = ".doc (Word)";
"WebArchiveDocType" = ".webarchive (Web Archive)";
"Word2003DocType" = ".xml (Word 2003)";
"OpenOfficeDocType" = ".odt (OpenDocument)";
"WordXDocType" = ".docx (Word 2007)";
"PlainTextDocType"= "Plain Text";

